# execute-named-command(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

execute-named-command - Execute a named command

## SYNOPSIS

n execute-named-command "command-string" esc x

## DESCRIPTION

execute-named-command command prompts the user for the name of a command to execute and then executes the command n times. MicroEmacs 2009 offers command completion and history facilities, see ml-bind-key(2).

## SEE ALSO

execute-buffer(2), describe-bindings(2), ml-bind-key(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>